Subject: Re: 1/32nd scale P-47N
From: "Steve Bamford" <[email-masked]>
To: "rick" <[email-masked]>
Date: Sun, 9 Feb 2003 15:17:50 -0800

----- Original Message ----- 
  From: rick 
  To: Steve Bamford 
  Sent: Wednesday, January 22, 2003 4:01 PM
  Subject: Re: 1/32nd scale P-47N

  I think it worked.  Check it out.

  Also this was sitting at our local airport Tuesday  (Space Coast Executive Airport, Brevard County, Florida)  right across the river from where the Shuttle launches.
    ----- Original Message ----- 
    From: Steve Bamford 
    To: rick 
    Sent: Wednesday, January 22, 2003 4:55 PM
    Subject: Re: 1/32nd scale P-47N

    Hi Rick,
    Thanks for sending in your P-47 article.  The pics look good.  the nose art pic is out of focus.  Judging by the file names it looks like you might have an older Sony digital camera.  I have a sony Camera and they do excellent close-up shots.....try this trick.  DO NOT zoom in....this will knock the camera out of focus.  Instead physically  move the camera in very close while the camera is on the wide angle setting (not zoomed in)...make sure you position your lamps to shine on the area you are doing the close-up of.  Same thing applies to cockpit photos.....move camera body in close and do NOT zoom in.  To get light into the cockpit use a small flashlight.  I've done some amazing close-up shots with my Sony camera after I learned these couple of tricks.  Please don't feel insulted by these suggestions......my intentions are to offer help.  Darn fine model....BEAUTIFULLY done!!!   If you can get a clear shot of the nose art and cockpit I'd love to have it for the article....if not....no problem.  I suspect in 1/32 scale there is plenty of beautiful detail in the cockpit that would be great to capture for the article.  I'll e-mail you when it goes on ARC.  Thanks again for sending it in Rick!!!
     
    Steve Bamford
    Aircraft Resource Center
    http://www.aircraftresourcecenter.com
     
    Live like there is no tomorrow;
    Love like you have never been hurt; and
    Dance like no one is watching!

      ----- Original Message ----- 
      From: rick 
      To: [email-masked] 
      Sent: Saturday, January 04, 2003 11:28 AM
      Subject: 1/32nd scale P-47N

      The model is a J. Rutman 1/32nd scale P-47N.  My first solid resin kit and it's not going to be my last.  I enjoyed doing it and I'm looking forward to my next.

      The model was built then primed with Krylon gray primer to find and fix seam lines and pitting.  After I was satisfied I then painted the model gloss black and again checked for seams and other areas that needed work.  When you do a metalizer finish EVERY blemish WILL so up.  So your finish must be smooth and blemish free.

      I used Alclad II paints for the metal finish.  It was first sprayed with Duraluminum, then various panels where masked off using sticky note pads.  I used aluminum, white aluminum and polished aluminum for various finishes.

      I waited till the next day to paint the yellow which is Scale Coat II Reefer yellow (a model railroading paint) and the anti-glare panel is Model Masters Olive Drab.

      There is no gloss finish applied on any surface.  The SC II paints are glossy already.

      Decaling was accomplished using CAM Decals new set for the P-47N.  It is modeled after a P-47N, Serial No. 44-88211, from the 464th FS/ 507th FG based at Ie Shima, 1945. "Little Meatie's Meat Chopper", was flown by LT Oscar Perdomo, the last ace of the Second World War.

      Final assembly and touch ups was next.

      A flat finished was applied over the yellow only.  A little weathering and a black wash to accent some panel lines.  I used drop tanks from the Hasagawa P-51 kit to give a little life to the model.

      Rick Bellanger